<div class="row">
  <div class="col-md-12">
    <div class="card">
      <div class="card-header">
        List of Works
      </div>
      <div class="card-body">
        <br>
        <table class="table table-responsive-sm table-hover table-outline mb-0" >
          <thead class="thead-light">
          <tr>
            <th>Work</th>
            <th>Published</th>
            <th>Exhibition</th>
            <th>Edit</th>
            <th>Delete</th>
          </tr>
          </thead>
          <tbody>
          <tr *ngFor="let item of dataSource">
            <td>
              <div>{{item.name}}</div>
              <div class="small text-muted">
                <span>Description</span> | {{item.description}}
              </div>
            </td>
            <td>
              <div>{{item.published}}</div>
              <div class="small text-muted">
              </div>
            </td>
            <td>
              <div>{{item.exhibition}}</div>
              <div class="small text-muted">
              </div>
            </td>
            <td>
              <div >
                <button ><i class="fa fa-pencil" style="font-size:24px"></i></button>
              </div>
            </td>
            <td>
              <div >
                <button (click)="deleteWork(item.id)"><i class="fa fa-trash" style="font-size:24px"></i></button>
              </div>
            </td>
          </tbody>
        </table>
      </div>
    </div>
  </div><!--/.col-->
</div><!--/.row-->
